Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4078

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4078
Last Modified 07 Mar 2011 09:27:39
Published 07 Dec 2005 08:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4078

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Ideal BB.NET 1.3 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) forumID, (2) boardID, and (3) topicRepeater1-p parameters in topics.aspx, (4) boardID parameter in categoryindex.aspx, (5) postID parameter in posts.aspx, (6) catID parameter in forums.aspx, and (7) memberID parameter in member.aspx.

Vulnerable Systems

Application

  • Ideal Science Ideal Bb.net 1.3


References

XF - idealbbnet-multiple-scripts-xss(23471)

VUPEN - ADV-2005-2757

OSVDB - 21515

OSVDB - 21514

OSVDB - 21513

OSVDB - 21512

OSVDB - 21511

SECUNIA - 17906

MISC - http://pridels0.blogspot.com/2005/12/ideal-bbnet-13-xss-vuln.html


Last Updated: 27 May 2016 10:41:11